[tftpboot]
   comment = OpenGnsys init files
   browseable = no
   writeable = no
   path = __OGBOOTDIR__/tftpboot
   guest ok = no


[oglog]
   comment = OpenGnsys Log
   browseable = no
   writeable = yes
   locking = no
   path = __OGBOOTDIR__/client_log
   guest ok = no

